@charset "UTF-8";
/* CSS Document */

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
a:visited {
	text-decoration: none;
	color: #993;
	font-size: 0.9em;
}
a:active {
	text-decoration: none;
	text-align: right;
	color: #FFF;
	font-size: 0.9em;
}
#body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

#wrapper {
	width: 950px;
	background-color: #FFF;
	margin: 0 auto 0;
	height: 610px;
	padding: 20;
	vertical-align: top;
	position: relative;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 0px;
	color: #333;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
	height: 20px;
	width: 930px;
	margin: 0px auto;
	clear: both;
	color: #666;
	display: block;
	position: absolute;
	top: 585px;
	visibility: visible;
}
body {
	background-color: #CCCCCC;
}
#sidebar {
	background-color: #333333;
	width: 146px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	padding-right: 10px;
	padding-top: 20px;
	top: 20px;
	position: absolute;
	right: 20px;
	height: 540px;
	padding-left: 10px;
	display: block;
	visibility: visible;
}
	
#test {
	background-color: #333333;
	width: 738px;
	padding: 20;
	position: absolute;
	left: 20px;
	top: 20px;
	margin: 10;
	height: 560px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
#c {
	background-color: #666;
	width: 30px;
	left: 25px;
	position: absolute;
	height: 460px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-right-width: 1px;
	padding-top: 100px;
	visibility: visible;
	color: #FFF;
	display: block;
	top: 0px;
}
#fineartvideo {
	background-color: #333;
	width: 51px;
	position: absolute;
	left: 104px;
	height: 520;
	border-right-width: 1px;
	border-right-style: solid;
	border-color: #FFF;
}
#vid {
	background-color: #999;
	height: 460px;
	width: 30px;
	position: absolute;
	top: 0px;
	visibility: visible;
	left: 56px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-top: 100px;
	display: block;
}
#photos {
	background-color: #666666;
	height: 460px;
	width: 30px;
	position: absolute;
	left: 87px;
	visibility: visible;
	padding-top: 100px;
	text-align: center;
	overflow: visible;
}
#instructions {
	position: absolute;
	height: 50px;
	width: 350px;
	left: 130px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: left;
	color: #CCC;
}
#mainpics {
	background-color: #FFF;
	height: 376px;
	width: 566px;
	position: absolute;
	left: 145px;
	top: 101px;
	visibility: visible;
	text-align: center;
	margin-right: auto;
	margin-bottom: O;
	margin-left: auto;
	padding-top: 10px;
	overflow: auto;
}
#sidebartext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	width: 140px;
	position: absolute;
	font-style: normal;
	visibility: visible;
	height: 440px;
	left: 210px;
	top: 100px;
}
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
}
#sidebar img {
	float: left;
	position: absolute;
	top: 15px;
	left: 13px;
}
#dropshadow {
	position: relative;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	text-align: center;
	background-image: url(html_tests/dropshadow.jpg);
}
#fineart {
	background-color: #999999;
	height: 460px;
	width: 30px;
	position: absolute;
	left: 56px;
	padding-top: 100px;
	visibility: visible;
	overflow: visible;
}
#sidebartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	width: 135px;
	position: absolute;
	font-style: normal;
	height: 440px;
	text-align: left;
	display: block;
	left: 13px;
	top: 100px;
}
#whitebox {
	background-color: #FFF;
	height: 390px;
	width: 590px;
	position: absolute;
	display: block;
	left: 120px;
	top: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 0.9em;
	color: #666;
}
#whitebox a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #993;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.nonbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	text-decoration: none;
}
#whitebox a:hover {
	font-size: 0.9em;
	font-weight: bold;
	color: #300;
}
#whiteboxdescriptor  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #603;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
#whiteboxdescriptor {
	background-color: #FFF;
	height: 20px;
	width: 340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #300;
	position: absolute;
	left: 120px;
	top: 100px;
	display: block;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
}
#breadcrumb {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	height: 25px;
	width: 570px;
	position: absolute;
	left: 120px;
	top: 65px;
	text-align: left;
	padding-right: 20px;
	vertical-align: top;
	color: #696;
	overflow: visible;
}
#boxes img {
	margin-right: 4px;
}
#breadcrumb a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	color: #993;
	text-decoration: none;
}
#breadcrumb a:active {
	font-size: 0.9em;
	color: #993;
}
#breadcrumb a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #993;
}
#breadcrumb a:hover {
	font-style: normal;
	color: #300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#boxes img {
	margin-right: 4px;
}
#sidebartext a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;
}
#sidebartext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #300;
	text-decoration: none;
}
#boxes {
	background-color: #FFF;
	position: absolute;
	left: 480px;
	top: 100px;
	width: 220px;
	height: 20px;
	padding-top: 20px;
	padding-right: 10px;
	text-align: right;
}
#boxes img {
	padding-left: 2px;
}
#dropshadow #wrapper #test #whitebox table tr td {
	text-align: left;
}
